<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/activity_sqxgdlr3"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context="com.example.administrator.zhapp.activity.sbxdjgl.SQxgdlrfActivity">

    <include layout="@layout/toolbar" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="700px"
        android:gravity="center"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="@dimen/px_100"
            android:layout_margin="@dimen/px_10"
            android:gravity="center"
            android:visibility="gone">

            <TextView
                style="@style/textTheme"
                android:text="工单:" />

            <EditText
                android:id="@+id/et_gd"
                style="@style/editTextTheme"
                android:layout_width="@dimen/px_400"
                android:layout_height="@dimen/px_70"
                android:gravity="left|center_vertical"
                android:textSize="@dimen/px_30" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="200px"
            android:layout_margin="@dimen/px_10"
            android:gravity="center">

            <TextView
                style="@style/textTheme"
                android:text="缺陷描述:" />

            <EditText
                android:id="@+id/et_ms"
                style="@style/editTextTheme"
                android:layout_width="@dimen/px_400"
                android:layout_height="200px"
                android:gravity="top|left"
                android:textSize="@dimen/px_30" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="@dimen/px_100"
            android:layout_margin="@dimen/px_10"
            android:gravity="center">

            <TextView
                style="@style/textTheme"
                android:text="专业:" />

            <Spinner
                android:padding="0px"
                android:id="@+id/et_zy"
                style="@style/editTextTheme"
                android:layout_width="@dimen/px_400"
                android:layout_height="@dimen/px_70"
                android:layout_gravity="center"
                android:gravity="center"
                android:textSize="@dimen/px_30" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="@dimen/px_100"
            android:layout_margin="@dimen/px_10"
            android:gravity="center">

            <TextView
                style="@style/textTheme"
                android:text="报告人:" />

            <EditText
                android:id="@+id/et_bgr"
                style="@style/editTextTheme"
                android:layout_width="@dimen/px_400"
                android:layout_height="@dimen/px_70"
                android:gravity="left|center_vertical"
                android:textColor="#555555"
                android:textSize="@dimen/px_30" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="@dimen/px_100"
            android:layout_margin="@dimen/px_10"
            android:gravity="center">

            <TextView
                style="@style/textTheme"
                android:text="发现日期:" />

            <EditText
                android:id="@+id/et_date"
                style="@style/editTextTheme"
                android:layout_width="@dimen/px_400"
                android:layout_height="@dimen/px_70"
                android:gravity="center_vertical|left"
                android:textColor="#555555"
                android:textSize="@dimen/px_30" />
        </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/px_100"
        android:layout_marginTop="125px"
        android:gravity="center"
        android:orientation="horizontal">

        <Button
            android:id="@+id/btn_save"
            style="@style/button"
            android:layout_width="@dimen/px_200"
            android:layout_marginRight="@dimen/px_20"
            android:text="@string/save" />

        <Button
            android:id="@+id/btn_sc"
            style="@style/button"
            android:layout_width="@dimen/px_200"
            android:text="上传" />

    </LinearLayout>
</LinearLayout>

